@charset "UTF-8";
@media screen and (max-width:480px) {
	/***************************************/
	/*SEARCH*/
	/***************************************/
	#search {
		padding: 0;
		padding-top: 0;
		width: 100%;
		background-image: none /*url("/imgv2/top-search/bg.png")*/;
		background-color: #7AC8ED;
		background-position: center bottom;
		background-repeat: no-repeat;
	}
	/***************************************/
	/*CON*/
	/***************************************/
	#h3b h3 {
		font-size:18px;
		padding:20px 0 20px 0;
	}
	#h3b {
		width: 100%;
		margin: 0 0 40px 0;
		padding: 0 0 10px 0;
		background: url("/imgv2/common/point/triangle.png") center bottom no-repeat;
		text-align: center;
	}
	#h3c {
		width: 100%;
		margin: 0 0 40px 0;
		padding: 0 0 10px 0;
		background: url("/imgv2/common/point/triangle2.png") center bottom no-repeat;
		text-align: center;
	}
	#h3c h3 {
		padding: 20px 0 20px 0;
		font-size: 18px;
	}
	/***************************************/
	/*dp*/
	/***************************************/
	#dp {
		/* padding: 0 0 20px 0; */
	}
	#dp #con-s1sub2 {
		padding: 5px 0 5px 70px;
		font-weight: bold;
		background: url("/imgv2/top/matome.png") left 50% no-repeat;
	}
	#dp-main {
		margin: 0 auto;
		width: 320px;
		text-align: center;
	}

	.bn4-rank ul li div:nth-child(1) {
		float: left;
	}
	.bn4-rank ul li div:nth-child(2) {
		float: right;
	}
	.bn4-rank ul li div a {
		color: #027CCB;
		text-decoration: underline;
		letter-spacing: 0em;
	}
	.bn4-rank ul li a:hover {
		color: #fa9300;
		text-decoration: none;
	}
	.bn4-rank ul li {
		/*		padding:15px 30px 0px 10px;*/
		padding: 15px 10px 0px 10px;
		clear: both;
		height: 50px;
		font-size: 1.1em;
		border-top: 1px solid #ccc;
		/*		background:url("/imgv2/common/point/arrow.png") right 50% no-repeat;*/
	}
	.bn4-rank ul li:last-child {
		padding: 15px 30px 10px 0px;
		text-align: right;
		background: url("/imgv2/common/base/btn1.png") #efefe7 95% 50% no-repeat;
	}
	/***************************************/
	/*BOX*/
	/***************************************/
	#box3 {
		margin: 0 0 10px 0;
		clear: both;
		width: 320px;
		border: 1px solid #ccc;
	}
	#box3:hover {
		border: 1px solid #fa9300;
		filter: alpha(opacity=60);
		-ms-filter: "alpha(opacity=60)";
		-moz-opacity: 0.6;
		-khtml-opacity: 0.6;
		opacity: 0.6;
		zoom: 1;
	}
	#box3 #box3-air {
		height: 50px;
		border-bottom: 1px solid #ccc;
	}
	#box3 #box3-air div:nth-child(1) {
		float: left;
		padding: 15px 0px 0px 0px;
		width: 50%;
		height: 100%;
		font-size: 1.2em;
		background: #efefe7;
		text-align: center;
	}
	#box3 #box3-air div:nth-child(2) {
		float: left;
		padding: 12px 0px 10px 0px;
		width: 50%;
		text-align: center;
	}
	#box3 #box3-air div img {
		max-width: 120px;
		max-height: 25px;
	}
	#box3 #box3-dt {
		height: 50px;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
	#box3 #box3-dt div:nth-child(1) {
		float: left;
		padding: 15px 0px 0px 0px;
		width: 30%;
		height: 100%;
		font-size: 1.2em;
		background: #efefe7;
		border-right: 1px solid #ccc;
		text-align: center;
	}
	#box3 #box3-dt div:nth-child(2) {
		float: left;
		padding: 15px 0px 10px 0px;
		width: 70%;
		text-align: center;
	}
	#box3 #box3-ttl {
		padding: 20px;
		height: auto;
		font-size: 1.3em;
		font-weight: bold;
		letter-spacing: 0em;
		color: #036;
		text-align: left;
	}
	#box3 #box3-txt {
		padding: 10px;
		height: auto;
		background: #f5f5f5;
		letter-spacing: 0em;
		text-align: left;
		border-bottom: 1px solid #ccc;
	}
	#city {
		padding: 5px 0px 0px 0px;
	}
	#city div {
		margin: 0 auto;
		padding: 45px 10px 10px 10px;
		width: 140px;
		height: 140px;
		font-size: 1.6em;
		font-weight: bold;
		color: #fff;
		background: #000;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		filter: alpha(opacity=80);
		-ms-filter: "alpha(opacity=80)";
		-moz-opacity: 0.8;
		-khtml-opacity: 0.8;
		opacity: 0.8;
		zoom: 1;
	}
	#box3 #box3-price {
		padding: 10px 0px 10px 0px;
		color: #ff0000;
		font-size: 1.4em;
		font-weight: bold;
		letter-spacing: 0em;
		background: url("/imgv2/common/base/btn6.png") right bottom no-repeat;
	}
	#box3 #box3-matome {
		padding: 0px 0px 0px 60px;
		font-weight: bold;
		background: url("/imgv2/top/matome.png") 5px 50% no-repeat;
	}
	#box3 #box3-price span {
		padding: 0px 0px 0px 5px;
		font-size: 0.7em;
		color: #333;
	}


	/***************************************/
	/*airport*/
	/***************************************/
	#c46 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	#c47 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	#c48 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	#c49 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	#c50 {
		background: url("/imgv2/common/dmy.png") 5px 50% no-repeat;
	}
	.cother {
		padding: 0 10px 0 0;
		font-size: 0.8em;
	}
}